Subject: Re: bug#32791: 26.1; rgrep uses null byte instead of colon separator

From: Noam Postavsky <[email-masked]>
Date: Fri, 21 Sep 2018 07:50:09 -0400

Allen Li <[email-masked]> writes:

> After doing a bit more research, I realized that grep using a null
> byte separator is intended behavior.
>
> I'll file a separate bug upstream for wgrep.el.  I'm not sure if there
> are some improvements that could be made to grep-mode to facilitate
> use cases such as wgrep.el, but I think this bug can be closed now.

For the record, setting grep-use-null-filename-separator can be used to
control this.